#fvContainer {
  width: 100%;
  height: 600px;
  margin-top: var(--headerHight);
  background: url(../img/main.jpg) center / cover no-repeat;
  display: flex;
  align-items: center;
}

#fvContainer h1 {
  width: 100%;
  text-align: center;
  position: relative;
}

#fvContainer h1 span {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

#fvContainer h1 span:first-of-type {
  font-size: 30px;
  letter-spacing: 3px;
  color: #fff;
}

#fvContainer h1 span:last-of-type {
  font-size: 150px;
  letter-spacing: 2px;
  line-height: 1;
  color: rgba(255, 255, 255, 0.3);
  white-space: nowrap;
}






#peopleThemeContainer {
  width: 90%;
  margin: 100px auto 0;
  text-align: center;
}

.peopleTheme dt {
  font-size: 26px;
  font-weight: bold;
  line-height: 1.8;
  color: var(--primaryColor);
}

.peopleTheme dd {
  margin-top: 50px;
  font-size: 15px;
  line-height: 2.4;
}

.peopleBtnContainer {
  width: 100%;
  max-width: 900px;
  margin: 100px auto 0;
  display: flex;
  justify-content: space-between;
}

.more {
  width: 280px;
  height: 60px;
  margin-right: 20px;
}
.more:last-of-type {
  margin-right: 0;
}

.more a {
  display: block;
  width: 100%;
  height: 100%;
  border: 2px solid var(--primaryColor);
  box-sizing: border-box;
  display: flex;
  justify-content: center;
  align-items: center;
  color: var(--primaryColor);
  position: relative;
  opacity: 1;
}
.more a:hover {
  color: #fff;
  background: var(--primaryColor);
}
.more a::after {
  content: "";
  display: block;
  width: 17px;
  height: 1px;
  background: var(--primaryColor);
  position: absolute;
  top: 50%;
  right: 20px;
  transform: translateY(-50%);
  transition: 0.3s;
}
.more a:hover::after {
  right: 15px;
  background: #fff;
}







#peopleContentsContainer {
  width: 90%;
  max-width: 1000px;
  margin: 0 auto;
}

.people {
  width: 100%;
  padding-top: 150px;
  display: flex;
  justify-content: space-between;
}
.people:first-of-type {
  padding-top: 120px;
}

.peopleImg {
  flex: 0 1 400px;
  margin-right: 5%;
}

.peopleImg img {
  width: 100%;
  vertical-align: bottom;
  margin-bottom: 60px;
}
.peopleImg img:first-of-type {
  width: 600px;
  margin-left: -200px;
}

.peopleText {
  flex: 0 1 580px;
}

.peopleText h3 {
  font-size: 22px;
  font-weight: bold;
  letter-spacing: 1px;
}

.peopleText > p {
  margin-top: 20px;
  font-size: 35px;
  font-weight: bold;
  color: var(--primaryColor);
}

.peopleText dl {
  margin-top: 40px;
}

.peopleText dt {
  font-size: 20px;
  font-weight: 500;
}

.peopleText dd {
  margin-top: 18px;
  line-height: 2.3;
  margin-bottom: 50px;
}
.peopleText dd:last-of-type {
  margin-bottom: 0;
}

.peopleText dd img {
  width: 100%;
  margin-top: 10px;
  vertical-align: bottom;
}

.people:nth-of-type(even) {
  flex-direction: row-reverse;
}

.people:nth-of-type(even) .peopleImg img:first-of-type {
  margin-left: 0;
  margin-right: -200px;
}

.people:nth-of-type(even) .peopleImg {
  margin-right: 0;
}

.people:nth-of-type(even) .peopleText {
  margin-right: 5%;
}

.people:nth-of-type(3) .peopleText p span {
  display: block;
  margin: 30px 0 5px;
  font-size: 20px;
}

.people:nth-of-type(3) .peopleText dd {
  margin-bottom: 45px;
}

.people:nth-of-type(3) .peopleText dd span {
  color: var(--primaryColor);
  font-weight: bold;
  margin-right: 1.2em;
}








@media (max-width: 1024px) {
#fvContainer {
  /* width: 100%; */
  height: 400px;
  /* margin-top: var(--headerHight);
  background: url(../img/main.jpg) center / cover no-repeat;
  display: flex;
  align-items: center; */
}

/* #fvContainer h1 {
  width: 100%;
  text-align: center;
  position: relative;
}

#fvContainer h1 span {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
} */

#fvContainer h1 span:first-of-type {
  font-size: 25px;
  letter-spacing: 2.4px;
  /* color: #fff; */
}

#fvContainer h1 span:last-of-type {
  font-size: 120px;
  letter-spacing: 1.6px;
  /* line-height: 1; */
  /* color: rgba(255, 255, 255, 0.3); */
}






#peopleThemeContainer {
  /* width: 90%; */
  margin: 80px auto 0;
  /* text-align: center; */
}

/* .peopleTheme dt {
  font-size: 26px;
  font-weight: bold;
  line-height: 1.8;
  color: var(--primaryColor);
} */

/* .peopleTheme dd {
  margin-top: 40px;
  font-size: 15px;
  line-height: 2.4;
} */

.peopleBtnContainer {
  /* width: 100%;
  max-width: 900px; */
  margin: 80px auto 0;
  /* display: flex;
  justify-content: space-between; */
  align-items: center;
  flex-direction: column;
}

.more {
  /* width: 280px;
  height: 60px; */
  margin-right: 0px;
  margin-bottom: 20px;
}
.more:last-of-type {
  margin-bottom: 0;
}

/* .more a {
  display: block;
  width: 100%;
  height: 100%;
  border: 2px solid var(--primaryColor);
  box-sizing: border-box;
  display: flex;
  justify-content: center;
  align-items: center;
  color: var(--primaryColor);
  position: relative;
  opacity: 1;
}
.more a::after {
  content: "";
  display: block;
  width: 17px;
  height: 1px;
  background: var(--primaryColor);
  position: absolute;
  top: 50%;
  right: 20px;
  transform: translateY(-50%);
  transition: 0.3s;
}
.more a:hover::after {
  right: 15px;
} */







#peopleContentsContainer {
  width: 100%;
  /* max-width: 1000px; */
  margin: 0 auto;
}

.people {
  /* width: 100%; */
  padding-top: 120px;
  display: block;
  /* display: flex;
  justify-content: space-between; */
}
.people:first-of-type {
  padding-top: 80px;
}

/* .peopleImg {
  flex: 0 1 400px;
  width: 100%;
  margin-right: 0%;
} */

/* .peopleImg img {
  display: block;
  width: 90%;
  vertical-align: bottom;
  margin: 0 auto 60px;
}
.peopleImg img:first-of-type {
  width: 100%;
  margin-left: 0;
} */

.peopleText {
  /* flex: 0 1 580px; */
  width: 100%;
  /* margin: 0 auto; */
}

.peopleText h3 {
  width: 90%;
  margin: 0 auto;
  font-size: 20px;
  /* font-weight: bold; */
  letter-spacing: 2.5px;
}

.peopleText > p {
  width: 90%;
  margin: 15px auto 0;
  /* margin-top: 20px; */
  font-size: 30px;
  /* font-weight: bold; */
  /* color: var(--primaryColor); */
}

.peopleText dl {
  margin-top: 30px;
}

#peopleContentsContainer .peopleText dl > img {
  display: block;
  width: 90%;
  margin: 0 auto;
}
#peopleContentsContainer .peopleText dl > img:first-of-type {
  width: 100%;
}

.peopleText dt {
  width: 90%;
  margin: 30px auto 0;
  /* font-size: 20px;
  font-weight: 500; */
}

.peopleText dd {
  width: 90%;
  margin: 18px auto 30px;
  /* margin-top: 18px;
  line-height: 2.3;
  margin-bottom: 50px; */
}
/* .peopleText dd:last-of-type {
  margin-bottom: 0;
} */

/* .peopleText dd img {
  width: 100%;
  margin-top: 10px;
  vertical-align: bottom;
} */

/* .people:nth-of-type(even) {
  flex-direction: row-reverse;
} */

/* .people:nth-of-type(even) .peopleImg img:first-of-type {
  margin-left: 0;
  margin-right: -200px;
}

.people:nth-of-type(even) .peopleImg {
  margin-right: 0;
} */

.people:nth-of-type(even) .peopleText {
  margin-right: 0%;
}

.people:nth-of-type(3) .peopleText p span {
  /* display: block; */
  margin: 15px 0 5px;
  /* font-size: 20px; */
}

.people:nth-of-type(3) .peopleText dd {
  margin-bottom: 30px;
}

/* .people:nth-of-type(3) .peopleText dd span {
  color: var(--primaryColor);
  font-weight: bold;
  margin-right: 1.2em;
} */
}








@media (max-width: 560px) {
#fvContainer {
  /* width: 100%; */
  height: 320px;
  /* margin-top: var(--headerHight); */
  background: url(../img/mainSp.jpg) center / cover no-repeat;
  /* display: flex;
  align-items: center; */
}

/* #fvContainer h1 {
  width: 100%;
  text-align: center;
  position: relative;
}

#fvContainer h1 span {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
} */

#fvContainer h1 span:first-of-type {
  font-size: 16px;
  letter-spacing: 1px;
  /* color: #fff; */
}

#fvContainer h1 span:last-of-type {
  font-size: 80px;
  letter-spacing: 0.5px;
  /* line-height: 1; */
  /* color: rgba(255, 255, 255, 0.3); */
}






#peopleThemeContainer {
  /* width: 90%; */
  margin: 50px auto 0;
  /* text-align: center; */
}

.peopleTheme dt {
  font-size: 20px;
  /* font-weight: bold;
  line-height: 1.8;
  color: var(--primaryColor); */
}

.peopleTheme dd {
  margin-top: 30px;
  /* font-size: 15px;
  line-height: 2.4; */
}

.peopleBtnContainer {
  /* width: 100%;
  max-width: 900px; */
  margin: 50px auto 0;
  /* display: flex;
  justify-content: space-between; */
  /* align-items: center;
  flex-direction: column; */
}

.more {
  /* width: 280px;
  height: 60px; */
  /* margin-right: 0px; */
  margin-bottom: 13px;
}
/* .more:last-of-type {
  margin-bottom: 0;
} */

/* .more a {
  display: block;
  width: 100%;
  height: 100%;
  border: 2px solid var(--primaryColor);
  box-sizing: border-box;
  display: flex;
  justify-content: center;
  align-items: center;
  color: var(--primaryColor);
  position: relative;
  opacity: 1;
}
.more a::after {
  content: "";
  display: block;
  width: 17px;
  height: 1px;
  background: var(--primaryColor);
  position: absolute;
  top: 50%;
  right: 20px;
  transform: translateY(-50%);
  transition: 0.3s;
}
.more a:hover::after {
  right: 15px;
} */







#peopleContentsContainer {
  /* width: 100%; */
  /* max-width: 1000px; */
  margin: 0 auto;
}

.people {
  /* width: 100%; */
  padding-top: 90px;
  /* display: block; */
  /* display: flex;
  justify-content: space-between; */
}
.people:last-of-type {
  padding-top: 80px;
}

/* .peopleImg {
  flex: 0 1 400px;
  width: 100%;
  margin-right: 0%;
} */

/* .peopleImg img {
  display: block;
  width: 90%;
  vertical-align: bottom;
  margin: 0 auto 60px;
}
.peopleImg img:first-of-type {
  width: 100%;
  margin-left: 0;
} */

.peopleText {
  /* flex: 0 1 580px; */
  width: 100%;
  /* margin: 0 auto; */
}

.peopleText h3 {
  /* width: 90%;
  margin: 0 auto; */
  font-size: 16px;
  /* font-weight: bold; */
  letter-spacing: 1.5px;
}

.peopleText > p {
  /* width: 90%;
  margin: 15px auto 0; */
  /* margin-top: 20px; */
  font-size: 26px;
  /* font-weight: bold; */
  /* color: var(--primaryColor); */
}

.peopleText dl {
  margin-top: 25px;
}

/* #peopleContentsContainer .peopleText dl > img {
  display: block;
  width: 90%;
  margin: 0 auto;
}
#peopleContentsContainer .peopleText dl > img:first-of-type {
  width: 100%;
} */

.peopleText dt {
  /* width: 90%; */
  margin: 26px auto 0;
  /* font-size: 20px;
  font-weight: 500; */
}

.peopleText dd {
  width: 90%;
  margin: 15px auto 30px;
  /* margin-top: 18px;
  line-height: 2.3;
  margin-bottom: 50px; */
}
/* .peopleText dd:last-of-type {
  margin-bottom: 0;
} */

/* .peopleText dd img {
  width: 100%;
  margin-top: 10px;
  vertical-align: bottom;
} */

/* .people:nth-of-type(even) {
  flex-direction: row-reverse;
} */

/* .people:nth-of-type(even) .peopleImg img:first-of-type {
  margin-left: 0;
  margin-right: -200px;
}

.people:nth-of-type(even) .peopleImg {
  margin-right: 0;
} */

/* .people:nth-of-type(even) .peopleText {
  margin-right: 0%;
} */

.people:nth-of-type(3) .peopleText p span {
  /* display: block; */
  margin: 15px 0 5px;
  font-size: 15.3px;
  letter-spacing: 1px;
}

.people:nth-of-type(3) .peopleText dd {
  margin-bottom: 30px;
}

/* .people:nth-of-type(3) .peopleText dd span {
  color: var(--primaryColor);
  font-weight: bold;
  margin-right: 1.2em;
} */
}